@charset "UTF-8";

body {
  background-color: #efefef;
}

#container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-gap: 20px;
  padding: 20px;
  width: 800px;
  height: 800px;
  margin: 100px auto 25px auto;
  background-color: #fff;
  box-sizing: border-box;

}
#container > div {
  line-height: 1rem;
  padding: 1rem;
}
/*Title = t*/
/*ingredient = i*/
/*nutrition = n */
/*percentage = p*/
.i{
  grid-column: 1 / span 5;
}
.if{
  grid-column: 1 / span 5;
}

.n{
  display: grid;
  grid-template-columns: auto, auto;
  grid-template-rows: auto, auto, auto;
  line-height: 2.5em;
  grid-column: 2/ span 2;
  width: 300px;
}
.less{
  grid-column: 1 / span 5;
}
.title{
  grid-column: 4;
  grid-row: 4;
  width: 200px;
}
.three-col {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
}
.right-align {
  text-align: right;
}
.ques{
  grid-column: 2 / span 4;
}
.bottom-right-align {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.title > br{
  line-height: 52rem;
}

/*
.a {
  grid-column: 1 / 4;
  grid-row: 1;
}

.b {
  grid-column: 4 / 8;
  grid-row: 1;
}

.c {
  grid-column: 1 / 4;
  grid-row: 2;
}

.d {
  grid-column: 4 / 8;
  grid-row: 2;
}

.e {
  grid-column: 1 / 4;
  grid-row: 3;
}

.f {
  grid-column: 4 / 8;
  grid-row: 3;
}

.c, .d {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 5fr 1fr;
  grid-gap: 10px;
}

.c>*, .d>* {
  background-color: #ff0;
}

.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
}

.two-col>* {
  background-color: deeppink;
}

.right-align {
  text-align: right;
}

.bottom-align {
  display: flex;
  align-items: flex-end;
}

.bottom-right-align {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
*/

#container>*{
  font-family: Helvetica, sans-serif;
  font-size: 10px;
  line-height: 12px;
  color: #333;
}

#info {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #333;
  width: 800px;
  margin: 0 auto 100px auto;
}
